:root {
--pYDmTnlCvAwc: #E14809;
--zZTUzFACjOwF: #050604;
--CaxcxFlybNPP: #eaeaea;
--YCQoDZyyDrPl: #000;
--mncHJEeViKJI: rgba(242, 185, 185, 0.5);
--kfeqBWlRmIJw: #01102C;
--AsqZFtnWbAQP: #a70002;
--PiGTWMpHsWMZ: #fff;
--uYnWmfHzLsDN: #050604;
--IsgoNTNeVOSM: #171414;
--DeHUgYEghKHI: #fff;
--VTvpwyDQLIlj: #000000;
--ZfyxOIvatbWl: #3f14e5;
--gmRfjlVhkNBp: #260c8f;
--QAsEsSAvVOmQ: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--DeHUgYEghKHI);
text-decoration: none;
}

a:hover {
color: var(--gmRfjlVhkNBp);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--uYnWmfHzLsDN);
color: var(--DeHUgYEghKHI);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.lpSuMTrqyHVL {
background-color: var(--kfeqBWlRmIJw);
padding: 10px 0;
display: flex;
}

.GgRjUoyKWKIS {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.FcgfccNGUyNo {
display: flex;
align-items: center;
gap: 10px;
}

.DKabijQDQRLC {
cursor: pointer;
pointer-events: auto;
}

.gKnxOQfJhQEU {
width: 70px;
border-radius: 16px;
}

.DQztRiwBkQcj {
font-size: 20px;
font-weight: bold;
color: var(--PiGTWMpHsWMZ);
white-space: nowrap;
}
.zhdGGysEVBeK .DQztRiwBkQcj{
white-space: normal;
}
.xLjlohXXnahd {
display: flex;
gap: 12px;
align-items: center;
}

.xLjlohXXnahd a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.xLjlohXXnahd a:first-child {
background: var(--pYDmTnlCvAwc);
border: none;
width: auto;
}

.xLjlohXXnahd a:nth-child(2) {
background: transparent;
outline: 2px solid var(--pYDmTnlCvAwc);
animation: pulse 2s infinite;
}

.xLjlohXXnahd a:hover {
background: var(--pYDmTnlCvAwc);
color: var(--PiGTWMpHsWMZ);
}


.ulPqDLwjLjyx {
background-color: var(--uYnWmfHzLsDN);
padding: 0 15px;
}
.VhmwOesNICis {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--PiGTWMpHsWMZ);
}

.KgiLfgHzvIbH {
margin-left: 5px;
font-weight: 800;
}

.uXrBRubJxoes {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.VqFFeIRykqAT {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.VqFFeIRykqAT {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.wDoYKEsnqSCT a {
color: var(--PiGTWMpHsWMZ);
}

.wDoYKEsnqSCT.active a {
color: var(--pYDmTnlCvAwc);
font-weight: bold;
}


.KUzQvzSbdpFx {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.UrfpiGJJQTba::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.KUzQvzSbdpFx img {
border-radius: 22px;
height: auto;
display: block;
}

.wBTAblWRQxIS {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--PiGTWMpHsWMZ);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.wBTAblWRQxIS a:hover {
color: var(--PiGTWMpHsWMZ);
}

.kOrETMXxozca{
background-color: var(--pYDmTnlCvAwc);
color: var(--PiGTWMpHsWMZ);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.kOrETMXxozca:hover {
background-color: var(--AsqZFtnWbAQP);
}

.SZsWkLCpbbst,
.GgRjUoyKWKIS{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.lFpcMEHxXPXF,
.uQbfwuJxmAOr {
display: flex;
gap: 12px;
}

.jsVEmrMnYwWx,
.wAusbeDWcKzT {
display: flex;
flex-direction:column;
gap: 12px;
}

.YdkOxzCZVvqB {
position: relative;
flex: 1;
overflow: hidden;
}
.xEACBgSnFsRh  {
margin: 0;
}
.lHwdmtaxlhOI {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--pYDmTnlCvAwc);
color: var(--PiGTWMpHsWMZ);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.YdkOxzCZVvqB:hover .lHwdmtaxlhOI {
opacity: 1;
color: var(--PiGTWMpHsWMZ);
}
.YdkOxzCZVvqB img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.xEACBgSnFsRh {
position: relative;
width:100%;
}

.xEACBgSnFsRh::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.YdkOxzCZVvqB:hover .xEACBgSnFsRh::after {
opacity: 1;
}
.YdkOxzCZVvqB:focus .xEACBgSnFsRh::after {
opacity: 1;
}

.aOGcyyLZuAHS {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.UORAlgIPIhhP {
background-color: var(--pYDmTnlCvAwc);
color: var(--PiGTWMpHsWMZ);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.udOJAwbqJYCP {
background-color: var(--kfeqBWlRmIJw);
}

.udOJAwbqJYCP:hover{
background-color: var(--pYDmTnlCvAwc);
}

.UORAlgIPIhhP:hover {
background-color: var(--AsqZFtnWbAQP);
}

.qBDXfFOfkoZJ {
color: var(--PiGTWMpHsWMZ);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.CGhvtgIMbVIl {
background-color: var(--zZTUzFACjOwF);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--QAsEsSAvVOmQ);
color: var(--PiGTWMpHsWMZ);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.fDgFzIyIykyf h3 {
font-size: 20px;

}
.uOczmQMQbxGU {
text-align: left;
}

.CGhvtgIMbVIl:last-child {
margin-bottom: 0;
}

.CGhvtgIMbVIl h3 {
margin: 10px 0;
}

.bhjDAsNzxPYf {
margin-top:40px;
}
.iBISIUNFAIlL ul,
.rWFAvpaUumWi{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.iBISIUNFAIlL{
width: 100%;
background: var(--IsgoNTNeVOSM);
}

.iBISIUNFAIlL ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.iBISIUNFAIlL ul li a {
color: var(--PiGTWMpHsWMZ);
}
.iBISIUNFAIlL ul li a:hover {
color: var(--gmRfjlVhkNBp);
}
.rWFAvpaUumWi {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.VKxRlAdGZgeR {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.VKxRlAdGZgeR .mcNqigtdEgMf:first-child:first-child {
width: 48px;
}
.SiGZkMgbeexw {
text-align:center;
color: var(--PiGTWMpHsWMZ);
}

.gZRLWJzmIhOr {
padding: 30px 0;
}
.DTONEFvxPAZV {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.vzoPjWIzpfay {
display: flex;
align-items: center;
background: var(--PiGTWMpHsWMZ);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--YCQoDZyyDrPl);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.vzoPjWIzpfay:hover,
.vzoPjWIzpfay.is-active {
color: var(--PiGTWMpHsWMZ);
background: var(--AsqZFtnWbAQP);
}

.DTONEFvxPAZV {
display: flex;
margin-top: 20px;
}

.OQMkRsEeLHDZ {
position: relative;
display: inline-block;
margin-top: 10px;
}

.RyJjMBnDvMbg {
background: var(--uYnWmfHzLsDN);
color: var(--PiGTWMpHsWMZ);
font-weight: 600;
border: 2px solid var(--PiGTWMpHsWMZ);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.dsEJJRDncvPZ {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#nNztrxkYMjYk:checked + .RyJjMBnDvMbg .dsEJJRDncvPZ {
transform: rotate(180deg);
}

.DeXtFdtdDOAY {
display: none;
position: absolute;
min-width: 145px;
background: var(--PiGTWMpHsWMZ);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.RlKiWoIVfSGY{
left: 0;
bottom: 110%;
}
.qEAGjldWTrGu{
right: 0;
top: 110%;
}
#nNztrxkYMjYk:checked ~ .DeXtFdtdDOAY {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.DeXtFdtdDOAY .vzoPjWIzpfay {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--YCQoDZyyDrPl);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.DeXtFdtdDOAY .vzoPjWIzpfay:hover {
background: var(--AsqZFtnWbAQP);
}
.DeXtFdtdDOAY .vzoPjWIzpfay.is-active {
font-weight: 600;
background: var(--AsqZFtnWbAQP);
border-radius: 8px;
}


.scSTpofkiTMt {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--kfeqBWlRmIJw);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.scSTpofkiTMt:hover {
opacity: 1;
}

.scSTpofkiTMt::after,
.scSTpofkiTMt::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--PiGTWMpHsWMZ);
}

.scSTpofkiTMt::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.scSTpofkiTMt::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.MkAEwPSkoPnz {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.PBYrylVFXzrC {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.nNiaksEDxwmY {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.OZJCHKOAWhBk {
display: flex;
align-items: center;
}

.obPiCDYeAIGl {
color: var(--PiGTWMpHsWMZ);
text-decoration: none;
transition: color .2s;
}

.obPiCDYeAIGl:hover {
text-decoration: underline;
color: var(--AsqZFtnWbAQP);
}

.obPiCDYeAIGl[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.bHzGKVaPZwcq {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.VAGdhIiyzqsS {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.rJOUTPtfrOfY {
background-color: var(--kfeqBWlRmIJw);
color: var(--PiGTWMpHsWMZ);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.rJOUTPtfrOfY:hover {
background-color: var(--AsqZFtnWbAQP);
color: var(--PiGTWMpHsWMZ);
}

.nufwAToADKFm {
font-weight: 400;
}

.nufwAToADKFm a {
font-weight: 400;
}

.zhdGGysEVBeK {
margin-top: 30px;
background-color: var(--pYDmTnlCvAwc);
width: 100%;
border: 1px solid var(--QAsEsSAvVOmQ);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.ODlAGJzPStBe {
display: flex;
justify-content: space-between;
align-items: center;
}

.mHLjRIYdpGVd {
display: flex;
align-items: center;
}

.mHLjRIYdpGVd:nth-child(1) {
width: 30%;
}

.mHLjRIYdpGVd:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--QAsEsSAvVOmQ);
border-left: 1px solid var(--QAsEsSAvVOmQ);
height: 100px;
}

.mHLjRIYdpGVd:nth-child(3) {
width: 20%;
justify-content: center;
}
.mHLjRIYdpGVd strong{
font-size: 18px;
}

.KJhhDNvjxhLG {
width: 150px;
}

.KJhhDNvjxhLG img{
border-radius: 16px;
}

.hiAPdYfpeLdo {
margin-left: 24px;
}

.yUvKFELcveiq {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--QAsEsSAvVOmQ);
border-radius: 15px;
width: 130px;
}

.vbqVlHVpYjXF {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--kfeqBWlRmIJw);
color: var(--PiGTWMpHsWMZ);
transition: background-color 0.7s ease;
}

.vbqVlHVpYjXF:hover {
background-color: var(--AsqZFtnWbAQP);
color: var(--PiGTWMpHsWMZ);
}



table {
width: 100%;
border: 1px solid var(--YCQoDZyyDrPl);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--DeHUgYEghKHI);
color: var(--zZTUzFACjOwF);
max-width: 100%;
}


td {
border: 1px solid var(--YCQoDZyyDrPl);
border-radius: 6px;
padding: 10px;
color: var(--zZTUzFACjOwF);
white-space: normal;
}

table thead {
background-color: var(--PiGTWMpHsWMZ);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--YCQoDZyyDrPl);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--YCQoDZyyDrPl);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--YCQoDZyyDrPl);
}

table tbody tr {
border-bottom: 1px solid var(--YCQoDZyyDrPl);
background-color: var(--uYnWmfHzLsDN);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--PiGTWMpHsWMZ);
}

@media(max-width: 1200px){
.GgRjUoyKWKIS,
.SZsWkLCpbbst,
.iBISIUNFAIlL ul,
.rWFAvpaUumWi{
padding: 0 30px;
}

.wDoYKEsnqSCT a{
font-size: 16px;
}
.gZRLWJzmIhOr{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.rWFAvpaUumWi {
flex-direction: column;
}

.scSTpofkiTMt {
bottom: 75px;
}

}

@media(max-width: 992px){
.GgRjUoyKWKIS {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.gKnxOQfJhQEU {
width: 50px;
}
.mHLjRIYdpGVd:nth-child(1),
.mHLjRIYdpGVd:nth-child(2),
.mHLjRIYdpGVd:nth-child(3){
width: 33%;
}

.wDoYKEsnqSCT:nth-last-child(2) {
margin-left: 0;
}

.ApWRDKTCVPIB{
text-align: center;
padding: 0 10px;
}
.hiAPdYfpeLdo {
margin-left: 10px;
}
}

@media(max-width: 768px){
.GgRjUoyKWKIS,
.SZsWkLCpbbst,
.iBISIUNFAIlL ul,
.rWFAvpaUumWi{
padding: 0 15px;
}
.xLjlohXXnahd{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--uYnWmfHzLsDN);
border-top: 1px solid var(--QAsEsSAvVOmQ);
}
.xLjlohXXnahd a:first-child{
border: 1px solid var(--pYDmTnlCvAwc);
}

.VhmwOesNICis {
display: block;
color: var(--PiGTWMpHsWMZ);
position: absolute;
top: 10px;
right: 0;
}

#bCLEgDXqeXaE {
display: none;
}

#bCLEgDXqeXaE.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --uYnWmfHzLsDN);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.wDoYKEsnqSCT a{
font-size: 16px;
}

.VqFFeIRykqAT{
flex-direction:column;
gap:0;
}
.KUzQvzSbdpFx{
margin-top:20px;
}
.wBTAblWRQxIS {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.kOrETMXxozca {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.iBISIUNFAIlL ul {
display: flex;
flex-direction: column;
gap: 10px;
padding: 15px;
}
.NSHHsJMJriEH {
width: 100%;
}
.VKxRlAdGZgeR {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.ODlAGJzPStBe{
flex-direction: column;
gap: 30px;
}
.mHLjRIYdpGVd:nth-child(1){
width: 100%;
justify-content: center;
}
.mHLjRIYdpGVd:nth-child(2){
width: 50%;
border: none;
}
.mHLjRIYdpGVd:nth-child(3) {
width: 50%;
}
.VAGdhIiyzqsS{
padding: 0;
}

.jsVEmrMnYwWx,
.wAusbeDWcKzT {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.lFpcMEHxXPXF,
.uQbfwuJxmAOr {
display: contents;
}
.wAusbeDWcKzT .uQbfwuJxmAOr:last-child .YdkOxzCZVvqB:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.gKnxOQfJhQEU {
width: 50px;
margin-left: 5px;
}

.xLjlohXXnahd {
margin: 0 auto;
}
.wBTAblWRQxIS {
font-size: 20px;
width: 100%;
}

.kOrETMXxozca {
font-size: 20px;
}
.UORAlgIPIhhP {
min-width:250px;
}
.UORAlgIPIhhP a{
font-size: 18px;
}
}

@media(max-width: 480px){
.jsVEmrMnYwWx,
.wAusbeDWcKzT {
gap: 20px;
}
.wAusbeDWcKzT .uQbfwuJxmAOr:last-child .YdkOxzCZVvqB:last-child {
width: calc(50% - 10px);
}
.mHLjRIYdpGVd:nth-child(1) {
flex-direction: column;
}

.mHLjRIYdpGVd:nth-child(2),
.mHLjRIYdpGVd:nth-child(3) {
width: 100%;
}
.hiAPdYfpeLdo {
margin-left: 0px;
}

.vbqVlHVpYjXF{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.scSTpofkiTMt {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.scSTpofkiTMt::after, .btn-up::before {
width: 14px;
}
.KJhhDNvjxhLG {
width: 100px;
}
.ApWRDKTCVPIB{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.VAGdhIiyzqsS {
flex-direction: column;
margin: 20px 0 20px 0;
}
.nufwAToADKFm{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.jegmHkJqACgq{
font-size:16px;
}
}


.wDoYKEsnqSCT {
position: relative;
}

.GPVqkRXFDJkD {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.VfgfUeLqpyMq {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--uYnWmfHzLsDN);
border: 1px solid var(--DeHUgYEghKHI);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.wDoYKEsnqSCT:hover > .VfgfUeLqpyMq {
display: block;
}

.BGOSJLSDcxUb {
margin: 0;
}

.KczKKCoNStyj {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.KczKKCoNStyj:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.sgAbWKMecEUn {
background: var(--CwdBXDgfeIwq);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.AJFtqTIEvaSE {
display: flex;
}
.SwAquTNtloah {
margin-left: 15px;
}
.WpzFWVpRxdEi {
width: 130px;
height: 100%;
border-radius: 16px;
}
.iizJigbygrkD {
font-size: 24px;
font-weight: 600;
}
.RZWhXyCzwbqh {
margin-top: 10px;
color: var(--YCQoDZyyDrPl);
}
.kLgoDQtXrvot {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--kfeqBWlRmIJw);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--PiGTWMpHsWMZ);
}
.kLgoDQtXrvot:hover{
background: var(--AsqZFtnWbAQP);
transition: all 0.7s ease-in-out;
color: var(--PiGTWMpHsWMZ);
}
.hScJrQVuJXpa {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.YuMiOGWYEKWO {
position: relative;
}
.YuMiOGWYEKWO::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.YuMiOGWYEKWO::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.jDOpEToWbexA {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--MKScJlUodIQj);
}
@media(max-width: 576px){
.sgAbWKMecEUn{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.WpzFWVpRxdEi {
width: 70px;
}
.RZWhXyCzwbqh {
margin-right: 15px;
}
.kLgoDQtXrvot{
width: 220px;
}
}
@media(max-width: 480px){

.AJFtqTIEvaSE {
display: flex;
flex-direction: column;
align-items: center;
}
.kLgoDQtXrvot {
width: 200px;
margin-top: 0;
height: 40px;
}
.RZWhXyCzwbqh {
margin-right: 0;
text-align: center;
}
.SwAquTNtloah {
margin-left: 0;
}
}
